@media (max-width: 480px) {
    .product-details-box .product-actions .actions-right {
        float: right!important;
        margin-top: 0px;
    }
}
@media (max-width: 350px) {
    .product-details-box .product-actions .actions-right {
        float: none!important;
        margin-top: -5px;
    }
}

.product-actions a.addtocart:hover {
    color: #fff;
    background-color: #008acc;;
}

/* product  img */
.owl-carousel .carousel-img{
	/* height: 90px!important; */
	overflow: hidden;
}

.product-img-main{
	/* height: 400px!important; */
	overflow: hidden;
}

/* sticky menu  */
.header {
	background-color: #f1f1f1;
	padding: 30px;
	font-size: 12px;
    font-style: normal;
    font-weight: 700;
    text-transform: uppercase;
}
  
#navbar-prod {
	overflow: hidden;
	background-color: #008acc;
    z-index: 101;
    box-shadow: 0 10px 10px -6px rgba(0,0,0,.1);
}

#navbar-prod a.local-scroll {
float: left;
display: block;
color: #fff;
text-align: center;
padding: 14px 16px;
text-decoration: none;
font-size: 13px;
font-style: normal;
font-weight: 700;
text-transform: uppercase;
height:46px;
}

/* #navbar-prod a.local-scroll:hover {
background-color: #ececec;
color: #0088cc;
} */

#navbar-prod a.local-scroll.active {
background-color: #f4f4f4;
color: #0088cc;
}
#navbar-prod a.local-scroll .active::before {
   
    width: 0;
    height: 0;
    border-left: 20px solid transparent;
    border-right: 15px solid transparent;
    border-top: 15px solid #e5e5e5;
    content: " ";
    position: absolute;
    bottom: -15px;
    left: 35%;
  
  }

.content {
    padding: 16px;
}

.sticky-navbar {
    position: sticky;
    top: 0;
    width: 100%;
}
.sticky-top-ie{
    position:fixed;
    width:100%;
    z-index:99;
    top:0px;
} 

.sticky + .content {
    padding-top: 60px;
}
@media only screen and (max-width:768px) {
    .sticky-navbar{
        display: none;
    }
    .rating-notes{
        display: none;
    }
}
/* table-specificatii */

.produs-atribut-informatii-left {
    float: left;
    color: #666;
	font-size: 15px;
	font-weight: 600;

}
.produs-atribut-informatii-right {
    float: left;
    padding-left: 5px;
    color: #888;
	font-size: 15px;
	font-weight: 500;
}
.font-bold-2 {
	font-weight: 500;
}
.py-5{
	padding: 5px 0px;
}

.atribut-clasificare{
	font-weight: 700;
	font-size: 16px;
	color: #666;
	padding-top:15px;
}
.row-even{
	background-color: #fff;
}
.row-odd{
	background-color: #FAFAFA;
}
.cart-dropdown{
    display: block;
    color: #fff;
    text-align: center;
    padding: 5px 16px;
    text-decoration: none;
    text-transform: uppercase;
}
.info_cos_cumparaturi{
    font-size: 15px;
    font-style: normal;
    font-weight: 700;
}
.btn-grey{
    background-color:#D8D8D8;
    color:#FFF;
}
.rating-block{
    background-color:#FAFAFA;
    border:1px solid #EFEFEF;
    padding:15px 15px 20px 15px;
    border-radius:3px;
    font-size: 15px;
}
.bold{
    font-weight:700;
}
.padding-bottom-7{
    padding-bottom:7px;
}

.review-block{
    background-color:#FAFAFA;
    border:1px solid #EFEFEF;
    padding:15px;
    border-radius:3px;
    margin-bottom:15px;
}
.review-block-name{
    font-size:17px;
    color: #0088cc;
    margin:10px 0;
    font-weight: 700;
}
.review-block-date{
    font-size:16px;
}
.review-block-rate{
    font-size:13px;
    margin-bottom:15px;
}
.review-block-title{
    font-size:17px;
    font-weight:700;
    margin-bottom:10px;
}
.review-block-description{
    font-size:16px;
}
.question-block-description{
    font-size:16px;
    font-weight:700;
}
.question-block-response{
    margin-top:10px;
    color: #0088cc
}
.question-block-name{
    font-size:17px;
    color: #0088cc;
}
.question-block-date{
    font-size:16px;
    margin-top:5px;
    margin-bottom:15px;
}
.div-raspunsuri{
    padding-top: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #EFEFEF
}
.star-golden{
    color:#ffc61f;
}
.star-lg{
    font-size:40px;
}
.star-md{
    font-size:25px;
}

.pull-left-sm{
    float: right;
}
@media (max-width: 767px) {
    .pull-left-sm {
        float: left;
    }
}
.linkuri-produs{
    font-size: 14px;
}
.linkuri-produs .color-red{
    color: #eb340a;
}
.linkuri_utile{
    padding-bottom: 50px;
}

.product-options{
    border-top: 1px solid #ebebeb; 
	padding-top:15px;
	margin-top:15px;
}
.feature-product{
    display: inline-block;
    padding: 6px 40px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    border:2px solid #717171;
    color: #717171;
    font-weight: 600;
    text-decoration: none;
}
.feature-product:visited, .feature-product:hover{
    color: #717171;
    text-decoration: none;
    box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.3)!important
}
.feature-product.active{
    border:1.5px solid #0088CC!important;
    color: #0088CC!important;
}
.feature-product.active:visited, .feature-product.active:hover{
    color: #717171;
    text-decoration: none;
    box-shadow: 0px 0px 7px 2px rgba(0, 136, 204, 0.3)!important
}
.feature-product.disabled{
    text-decoration: none;
    opacity: 0.8;
    border: 1px solid rgba(50, 50, 50, 0.7);
    color: rgba(50, 50, 50, 0.8);
}
.feature-product a{
    color: #717171;
    font-weight: 600;
    text-decoration: none;
}
.opt-feature span{
    font-size: 14px;
}

.color-product{
    display: inline-block;
    padding: 3px 3px;
    margin-bottom: 10px;
    margin-right: 10px;
    font-size: 16px;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 4px;
    border:2px solid #717171;
    color: #717171;
    font-weight: 600;
    text-decoration: none;
}
.color-product:visited, .color-product:hover{
    color: #717171;
    text-decoration: none;
    box-shadow: 0px 0px 7px 2px rgba(0, 0, 0, 0.3)!important
}
.color-product.active{
    border:1.5px solid #0088CC!important;
    color: #0088CC!important;
}
.color-product.active:visited, .color-product.active:hover{
    color: #717171;
    text-decoration: none;
    box-shadow: 0px 0px 7px 2px rgba(0, 136, 204, 0.3)!important
}
.color-product.disabled{
    text-decoration: none;
    opacity: 0.8;
    border: 1px solid rgba(50, 50, 50, 0.7);
    color: rgba(50, 50, 50, 0.8);
}

.opt-color span{
    font-size: 14px;
}

.navbar-btn-add-to-cart{ 
    background-color: #0088cc;
    border: none;
    padding: 6px 15px 6px 12px;
    color: #fff;
    font-weight: 600;
    font-size: 14px;
    margin-top: 4px;
    border: 2px solid #f4f4f4;
    border-radius: 2px;
}
.navbar-btn-add-to-cart:hover{ 
    box-shadow: 0px 0px 7px 4px rgba(255,255,255,0.4);
}
.cart-dropdown:hover{
    color: #f4f4f4!important;
}
.navbar-btn-add-to-cart:disabled{
   opacity: 0.5;
   box-shadow: none;
   display: none
}
ul#simpleQuote {
    list-style-type: none;
}
ul#simpleQuote li {
    font: 100 20px/1.2 'Oleo Script', Helvetica, sans-serif!important;
    width: 100%!important;
    color: #777!important;
    font-weight: 100!important;
}
p#author{
    font: 100 18px/1.2 'Oleo Script', Helvetica, sans-serif!important;
    color: #777!important;
    font-weight: 100!important;
}
ul.list-beneficii{
    list-style-type: none;
    padding-left:0px;
    font-size:14px
}
ul.list-beneficii li i{
    margin-right:5px
}

#descriere-section{
	font-family: "apercu";
    font-size: 16px;
}

#descriere-section h4.product-name{
    font-family: "apercu";
    color:#666
}

.product-details-box .product-actions .actions-right .addfacebook {
    opacity: 1;
    visibility: visible;
    left: auto;
    right: auto;
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 17px;
}
.product-actions a.addfacebook {
    right: -37px;
    color: #23527c;
    border: 1px solid #23527c;
}

.product-actions a.addfacebook:hover {
    color: #fff;
    background-color: #23527c;
}

#descriere-section h5, h4, h3, h2{
    margin-bottom: 0px;
}

.product-details-box .product-detail-info .product-price-box .old-price{
    font-size: 22px;
}

.product-details-box .product-detail-info .product-price-box .product-price.fara-tva{
    color: #555!important;
    font-size: 22px;
}

.badge-review{
    position: relative!important;
    right: 0px!important;
    top: -2px!important;
}


/* #tbl-produse-selectie .table>tbody>tr>td, #tbl-produse-selectie .table>tbody>tr>th,  #tbl-produse-selectie .table>tfoot>tr>td, 
#tbl-produse-selectie .table>tfoot>tr>th, #tbl-produse-selectie .table>thead>tr>td, .table>thead>tr>th{
    vertical-align: middle;
} */

.preview-color{
	width: 85px;
	height: 35px;
	float: right;
	margin-left: 15px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
	border-radius: 4px;
	margin-bottom: 5px; 
	border: 2px solid white;
}

.preview-image{
	width: 85px;
	height: 35px;
	float: right;
	margin-left: 15px;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
	padding: 2px;
	border: 0px;
}

.out-of-stock{
	color:#ed4949;
	font-weight:600;
	font-size:18px;
}


@media screen and (max-width: 767px){
	#tbl-produse-selectie .tab-content {
		padding-left: 5px;
		padding-right: 5px;
	}
	
	.table-produse-selectie{
		border: none;
	}
	.table-produse-selectie thead{
		display: none;
	}
	
	.table-produse-selectie>tbody>tr>td{
		border-top: 0px;
		padding-top: 3px;
		padding-bottom: 3px;
		font-size:14px;
	}
	
	.table-produse-selectie td.td-cod {
		padding-top:8px;
	}
	
	.table-produse-selectie td.td-pret {
		padding-bottom:8px;
	}
	
	.table-produse-selectie td.td-pret .product-price-box-old{
		float:left;
		margin-right: 10px;
		padding-top:2px;
	}
	
	.table-produse-selectie .td-cantitate .form-control {
		height: 25px;
		width: 50%;
		padding-top: 5px;
		padding-bottom: 5px;
		
	}
	
	
	.table-produse-selectie .produse-selectie-tab td {
		position: relative;
		padding-left: 100px;
		white-space: normal;
		text-align: left;
		display: block;
	}
	.table-produse-selectie .produse-selectie-tab td .preview-image, .table-produse-selectie .produse-selectie-tab td .preview-color{
		float: none;
		margin-left: 0px;
		margin-top: 3px;
		height:25px;
		width:50% !important;
	}
	.table-produse-selectie .produse-selectie-tab td:before {
		position: absolute;
		/* top: 12px; */
		left: 6px;
		width: 125px;
		padding-right: 10px;
		white-space: nowrap;
		text-align: left;
		font-weight: bold;
		content: attr(data-title);
	}
	
	.table-produse-selectie tr:after {
		display: block;
		height: 2px;
		background: #ddd;
		width: 100%;
		content: " ";
	}	
	.table-produse-selectie tr:last-child:after{
		display: none;
	}
	
	.table-produse-selectie td.td-cantitate.cantitate-hidden {
		display: none;
	}
}


.navbar-info-pr {
	position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: -1;
	background-color: #fff;
    padding: 10px 0;
    transition: transform .15s ease-in,-webkit-transform .15s ease-in;
	opacity: 0;
}

.navbar-info-pr.navbar-visible {
    box-shadow: 0 2px 5px 0 rgba(0,0,0,0.16), 0 2px 10px 0 rgba(0,0,0,0.12);
    -webkit-transform: translate(0,0);
    transform: translate(0,0);
    -webkit-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
    opacity: 1;
    z-index: 10;
}

@media (min-width: 768px) {
	.navbar-info-pr {
		padding: 1px 0;
		height: 66px;
	}
}	



.navbar-info-pr .table-layout {
    display: table;
    width: 100%;
    vertical-align: middle;
}

.navbar-info-pr .table-layout.row {
    width: calc(100% + 30px);
}

.navbar-info-pr .table-layout .table-cell{
	display: none;
}

.navbar-info-pr .table-layout .table-cell.table-cell-btn-add-to-card{
	display: block;
	text-align: right;
    width: 100%;
}

.navbar-info-pr.navbar-visible .table-layout .table-cell {
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

.navbar-info-pr.navbar-visible .table-layout .table-cell[class*=col-] {
    float: none;
    display: table-cell;
}

.navbar-info-pr .thumbnail-wrapper {
    display: block;
    width: 100%;
    position: relative;
    padding: 5px;
    margin: 0;
    line-height: 1.42857;
    background-color: #fff;
    border-radius: 3px;
    color: #222;
	width: 64px;
    height: 64px;
}

.navbar-info-pr .thumbnail-wrapper:before {
    content: '';
    padding-bottom: 100%;
    display: block;
}

.navbar-info-pr .thumbnail {
    position: absolute;
    overflow: hidden;
    display: block;
    top: 5px;
    left: 5px;
    right: 5px;
    bottom: 5px;
    text-align: center;
    z-index: 1;
    color: inherit!important;
    text-decoration: none!important; 
	margin-bottom: 0px;
}

@media (max-width: 991px){
	.navbar-info-pr .thumbnail {
		border: 1px solid #ddd;
	}
}


.navbar-info-pr .thumbnail>img {
    width: auto;
    height: 100%;
    text-indent: -9999px;
}

.navbar-info-pr .product-title {
    margin-bottom: 0;
    max-height: 40px;
    line-height: 20px;
    overflow: hidden;
    font-size: 16px;
	color: #222;
    display: block;
    text-decoration: none;
}

.navbar-info-pr .product-price{
	margin-bottom: 0;
    white-space: nowrap;
    font-size: 20px; 
	font-weight: 600;
}

.navbar-info-pr .table-cell-pret .out-of-stock{
	font-weight: initial;
    font-size: inherit;
}

.navbar-info-pr .table-cell-pret .eco-price{
	display: none;
}

.navbar-info-pr .table-cell-pret .pb-sm{
	padding: 0px !important;
}

.navbar-info-pr .table-cell-pret .alternative-font{
	font-family: apercu;
}

.navbar-info-pr .table-cell-pret .old-price {
	color: #dd3535;
    text-decoration: line-through;
}

.navbar-info-pr .table-cell-btn-add-to-card button{
	margin: 0px !important;
}


.navbar-info-pr .text-xs-left {
    text-align: left;
}

@media (min-width: 768px){
	.navbar-info-pr .text-sm-right {
		text-align: right;
	}
	.box-shadow-none{
		box-shadow: none !important;
	}
}

.fix-navbar {
	top: 66px;
	width: 100%;
}


/* descriere */
#descriere-section table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}

#descriere-section table td, #descriere-section table th {
    border: hidden!important;
}

#descriere-section img {
    max-width: 100%!important;
    height: auto!important;
    vertical-align: middle;
    border: 0px;
}

#descriere-section img[data-src] {
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .2s ease-in-out,visibility .2s ease-in-out;
    transition: opacity .2s ease-in-out,visibility .2s ease-in-out;
}
#descriere-section img[data-src][data-loaded] {
    opacity: 1;
    visibility: visible;
}

@media (max-width: 767px) {
    #descriere-section table td img {
        width: 100%!important;
    }
}

.card{
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    min-width: 0;
    word-wrap: break-word;
    background-color: #fff;
    background-clip: border-box;
    border: 1px solid rgba(0,0,0,0.125);
    border-radius: .25rem;
    font-weight: 400;
    border: 1px solid #ddd;
}

.card-header {
    padding: .75rem 1.25rem;
    margin-bottom: 0;
    border-bottom: 1px solid rgba(0,0,0,0.125);
    background: #f9f9f9;
}

.card-body {
    flex: 1 1 auto;
    min-height: 1px;
    padding: 1.25rem;

}

#productGalleryThumbs .product-img-wrapper {
	display: flex;
	flex-direction: row;
	justify-content: center;
}

#productGalleryThumbs .owl-item img {
      width: auto;
      height: 100%;
}
